[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

RE: Swig

From: Dale Hirt <dale_at_sbcltd.com>
Date: 2003-04-08 18:47:35 CEST

Andy,

I have done a little bit of testing with 1.3.17-9. So far, 1.3.17 and
1.3.19 work for svn. 1.3.18 is broken, and will generate incomplete code.

Dale

> -----Original Message-----
> From: Andy McCarty [mailto:mccarw@lom.med.va.gov]
> Sent: Tuesday, April 08, 2003 9:41 AM
> To: dev@subversion.tigris.org
> Subject: Swig
>
>
>
>
> There is a new version of swig out - 1.3.19
>
> Is there any reason to believe that this is
> incompatible with SVN?
>
> Sorry if I have missed any posts about this.
>
> --
> ~Andy
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
> For additional commands, e-mail: dev-help@subversion.tigris.org
>

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Tue Apr 8 18:48:19 2003

This is an archived mail posted to the Subversion Dev mailing list.